body {
	background-image: url(images/recycle1.gif);
	margin: 0px;
	direction: rtl;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
}

a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 14px;
	color: #333333;
}

h2 {
	font-size: 12px;
}

.container {
	width: 947px;
	clear: both;
	margin: 0px auto;
}

.wrapper {
	clear: both;
}

.header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	clear: both;
	width: 100%;
	height: 238px;
}

.nav {
	padding-top: 190px;
}

.nav ul {
	margin: 0px auto;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	color: white;
}

.nav li {
	display: inline;	
	padding-left: 20px;
	padding-right: 20px;
}

.nav a {
	color: white;
}

.nav a:hover {
	color: red;
	text-decoration: none;
}

.body {
	clear: both;	
	overflow: hidden;
}

.sidebar {
	width: 249px;
	float: right;
	background-color: #E3E5D8;
}

.sidebar > div {
	clear: both;
	width: 174px;
}

.sidemenu {
	margin: 20px auto;
	background-color: #EEEFE9;	
	padding: 5px 20px;
	line-height: 1.8;
}

.sidemenu a {
	color: #333333;
}

.sidemenu ul {
	list-style-type: none;
	padding: 0px;
}

.sidecontact {
	padding: 0px 37px;
	background-image: url(images/right-row1.jpg);
	color: white;
	height: 239px;
	background-repeat: no-repeat;
	font-size: 10px;
	overflow: hidden;
}

.main {
	width: 666px;
	padding-right: 32px;
	background-color: white;
	overflow: hidden;
	float: left;
}

.home_main {
	width: 443px;
	padding-left: 31px;	
	float: right;	
}

.clear {
	width: 100%;
	clear: both;
	overflow: hidden;
}

.right_column {
	width: 210px;
	float: right;
	margin-left: 33px;
	border-bottom: 1px solid #DDD0D0;
}

.left_column {
	width: 198px;
	float: left;
	padding-top: 12px;
}

.home_side {
	width: 192px;
	float: left;
	background-image: url(images/left-row.jpg);
	background-repeat: no-repeat;
	min-height: 500px;
}

.main_content {
	width: 100%;
	clear: both;
	
}

.content {
	clear: both;
	border-bottom: 1px solid #DDD0D0;
	padding-bottom: 5px;
	margin-bottom: 5px;	
}

.file {
	
}

.tips {
	clear: both;
}

.tips ul {
	padding: 0px;
}

.tips li {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #DDD0D0;
	padding-bottom: 5px;
	margin-bottom: 5px;	
}

.page_footer {
	clear: both;
	padding-bottom: 5px;
	margin-bottom: 5px;		
	margin-top: 10px;
}
